Kanzo customer - Bug #617

Gmail -> Created new account -> Use your mail -> add credentials -> it says invalid credentials
09/25/2021 11:28 AM - Minal Watmode

Status: Closed Start date: 09/25/2021
Priority: High Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Gmail -> Created new account -> Use your mail -> add credentials -> it says invalid credentials

History

#1 - 10/07/2021 06:25 PM - amir r

- Status changed from New to Resolved

#2 - 10/08/2021 11:11 AM - Minal Watmode

- Status changed from Resolved to Closed
